/* Scss Document */
/*$secondary-color: #575047;*/
/*$success-color: #009844;*/
/* line 17, ../foundation/v6.5/scss/partials/_colors.scss */
.primary-color {
  color: #492365; }

/* line 18, ../foundation/v6.5/scss/partials/_colors.scss */
.secondary-color {
  color: #4b4945; }

/* line 19, ../foundation/v6.5/scss/partials/_colors.scss */
.alert-color {
  color: #a52428; }

/* line 20, ../foundation/v6.5/scss/partials/_colors.scss */
.success-color {
  color: #00853C; }

/* line 21, ../foundation/v6.5/scss/partials/_colors.scss */
.warning-color {
  color: #f08a24; }

/* line 22, ../foundation/v6.5/scss/partials/_colors.scss */
.info-color {
  color: #a0d3e8; }

/* line 24, ../foundation/v6.5/scss/partials/_colors.scss */
.primary-bg {
  background-color: #492365;
  color: #ffffff; }

/* line 25, ../foundation/v6.5/scss/partials/_colors.scss */
.secondary-bg {
  background-color: #4b4945;
  color: #ffffff; }

/* line 26, ../foundation/v6.5/scss/partials/_colors.scss */
.alert-bg {
  background-color: #a52428;
  color: #ffffff; }

/* line 27, ../foundation/v6.5/scss/partials/_colors.scss */
.success-bg {
  background-color: #00853C;
  color: #ffffff; }

/* line 28, ../foundation/v6.5/scss/partials/_colors.scss */
.warning-bg {
  background-color: #f08a24;
  color: #ffffff; }

/* line 29, ../foundation/v6.5/scss/partials/_colors.scss */
.info-bg {
  background-color: #a0d3e8;
  color: #ffffff; }

/* line 57, ../foundation/v6.5/scss/partials/_colors.scss */
.portal-dropdown-color {
  background-color: #9682A6;
  color: #ffffff;
  font-weight: bold; }

/* line 59, ../foundation/v6.5/scss/partials/_colors.scss */
.color-1 {
  color: #492365; }

/* line 60, ../foundation/v6.5/scss/partials/_colors.scss */
.color-2 {
  color: #4b4945; }

/* line 61, ../foundation/v6.5/scss/partials/_colors.scss */
.color-3 {
  color: #7f56c5; }

/* line 62, ../foundation/v6.5/scss/partials/_colors.scss */
.color-4 {
  color: #8446ac; }

/* line 63, ../foundation/v6.5/scss/partials/_colors.scss */
.color-5 {
  color: #a391b1; }

/* line 64, ../foundation/v6.5/scss/partials/_colors.scss */
.color-6 {
  color: #aa989c; }

/* line 65, ../foundation/v6.5/scss/partials/_colors.scss */
.color-7 {
  color: #a3d55d; }

/* line 66, ../foundation/v6.5/scss/partials/_colors.scss */
.color-8 {
  color: #009844; }

/* line 67, ../foundation/v6.5/scss/partials/_colors.scss */
.color-9 {
  color: #005c49; }

/* line 68, ../foundation/v6.5/scss/partials/_colors.scss */
.color-10 {
  color: #25cad3; }

/* line 69, ../foundation/v6.5/scss/partials/_colors.scss */
.color-11 {
  color: #005f71; }

/* line 70, ../foundation/v6.5/scss/partials/_colors.scss */
.color-12 {
  color: #346094; }

/* line 71, ../foundation/v6.5/scss/partials/_colors.scss */
.color-13 {
  color: #691940; }

/* line 72, ../foundation/v6.5/scss/partials/_colors.scss */
.color-14 {
  color: #a52428; }

/* line 73, ../foundation/v6.5/scss/partials/_colors.scss */
.color-15 {
  color: #d25d12; }

/* line 74, ../foundation/v6.5/scss/partials/_colors.scss */
.color-16 {
  color: #f6b221; }

/* line 75, ../foundation/v6.5/scss/partials/_colors.scss */
.color-17 {
  color: #84471e; }

/* line 76, ../foundation/v6.5/scss/partials/_colors.scss */
.color-18 {
  color: #483627; }

/* line 78, ../foundation/v6.5/scss/partials/_colors.scss */
.bg-color-primary {
  background: #492365;
  color: #ffffff !important; }

/* line 79, ../foundation/v6.5/scss/partials/_colors.scss */
.bg-color-secondary {
  background: #4b4945;
  color: #ffffff !important; }

/* line 80, ../foundation/v6.5/scss/partials/_colors.scss */
.bg-color-alert {
  background: #a52428;
  color: #ffffff !important; }

/* line 81, ../foundation/v6.5/scss/partials/_colors.scss */
.bg-color-success {
  background: #00853c;
  color: #ffffff !important; }

/* line 82, ../foundation/v6.5/scss/partials/_colors.scss */
.bg-color-warning {
  background: #f08a24;
  color: #ffffff !important; }

/* line 83, ../foundation/v6.5/scss/partials/_colors.scss */
.bg-color-info {
  background: #a0d3e8;
  color: #ffffff !important; }

/* line 84, ../foundation/v6.5/scss/partials/_colors.scss */
.bg-color-shade {
  background: #444444;
  color: #ffffff !important; }

/* line 85, ../foundation/v6.5/scss/partials/_colors.scss */
.bg-color-invert {
  background: white;
  color: #4b4945 !important; }

/* line 88, ../foundation/v6.5/scss/partials/_colors.scss */
.bg-color-1 {
  background: #492365;
  color: #ffffff !important; }

/* line 89, ../foundation/v6.5/scss/partials/_colors.scss */
.bg-color-2 {
  background: #4b4945;
  color: #ffffff !important; }

/* line 90, ../foundation/v6.5/scss/partials/_colors.scss */
.bg-color-3 {
  background: #7f56c5;
  color: #ffffff !important; }

/* line 91, ../foundation/v6.5/scss/partials/_colors.scss */
.bg-color-4 {
  background: #8446ac;
  color: #ffffff !important; }

/* line 92, ../foundation/v6.5/scss/partials/_colors.scss */
.bg-color-5 {
  background: #a391b1;
  color: #ffffff !important; }

/* line 93, ../foundation/v6.5/scss/partials/_colors.scss */
.bg-color-6 {
  background: #aa989c;
  color: #ffffff !important; }

/* line 94, ../foundation/v6.5/scss/partials/_colors.scss */
.bg-color-7 {
  background: #a3d55d;
  color: #ffffff !important; }

/* line 95, ../foundation/v6.5/scss/partials/_colors.scss */
.bg-color-8 {
  background: #009844;
  color: #ffffff !important; }

/* line 96, ../foundation/v6.5/scss/partials/_colors.scss */
.bg-color-9 {
  background: #005c49;
  color: #ffffff !important; }

/* line 97, ../foundation/v6.5/scss/partials/_colors.scss */
.bg-color-10 {
  background: #25cad3;
  color: #ffffff !important; }

/* line 98, ../foundation/v6.5/scss/partials/_colors.scss */
.bg-color-11 {
  background: #005f71;
  color: #ffffff !important; }

/* line 99, ../foundation/v6.5/scss/partials/_colors.scss */
.bg-color-12 {
  background: #346094;
  color: #ffffff !important; }

/* line 100, ../foundation/v6.5/scss/partials/_colors.scss */
.bg-color-13 {
  background: #691940;
  color: #ffffff !important; }

/* line 101, ../foundation/v6.5/scss/partials/_colors.scss */
.bg-color-14 {
  background: #a52428;
  color: #ffffff !important; }

/* line 102, ../foundation/v6.5/scss/partials/_colors.scss */
.bg-color-15 {
  background: #d25d12;
  color: #ffffff !important; }

/* line 103, ../foundation/v6.5/scss/partials/_colors.scss */
.bg-color-16 {
  background: #f6b221;
  color: #ffffff !important; }

/* line 104, ../foundation/v6.5/scss/partials/_colors.scss */
.bg-color-17 {
  background: #84471e;
  color: #ffffff !important; }

/* line 105, ../foundation/v6.5/scss/partials/_colors.scss */
.bg-color-18 {
  background: #483627;
  color: #ffffff !important; }

/* line 107, ../foundation/v6.5/scss/partials/_colors.scss */
.button.color-1 {
  background: #492365; }
  /* line 107, ../foundation/v6.5/scss/partials/_colors.scss */
  .button.color-1:hover {
    background: #64308b; }

/* line 108, ../foundation/v6.5/scss/partials/_colors.scss */
.button.color-2 {
  background: #4b4945; }
  /* line 108, ../foundation/v6.5/scss/partials/_colors.scss */
  .button.color-2:hover {
    background: #66635d; }

/* line 109, ../foundation/v6.5/scss/partials/_colors.scss */
.button.color-3 {
  background: #7f56c5; }
  /* line 109, ../foundation/v6.5/scss/partials/_colors.scss */
  .button.color-3:hover {
    background: #9c7cd2; }

/* line 110, ../foundation/v6.5/scss/partials/_colors.scss */
.button.color-4 {
  background: #8446ac; }
  /* line 110, ../foundation/v6.5/scss/partials/_colors.scss */
  .button.color-4:hover {
    background: #9c65c0; }

/* line 111, ../foundation/v6.5/scss/partials/_colors.scss */
.button.color-5 {
  background: #a391b1; }
  /* line 111, ../foundation/v6.5/scss/partials/_colors.scss */
  .button.color-5:hover {
    background: #bcafc6; }

/* line 112, ../foundation/v6.5/scss/partials/_colors.scss */
.button.color-6 {
  background: #aa989c; }
  /* line 112, ../foundation/v6.5/scss/partials/_colors.scss */
  .button.color-6:hover {
    background: #c1b4b7; }

/* line 113, ../foundation/v6.5/scss/partials/_colors.scss */
.button.color-7 {
  background: #a3d55d; }
  /* line 113, ../foundation/v6.5/scss/partials/_colors.scss */
  .button.color-7:hover {
    background: #bae086; }

/* line 114, ../foundation/v6.5/scss/partials/_colors.scss */
.button.color-8 {
  background: #009844; }
  /* line 114, ../foundation/v6.5/scss/partials/_colors.scss */
  .button.color-8:hover {
    background: #00cb5b; }

/* line 115, ../foundation/v6.5/scss/partials/_colors.scss */
.button.color-9 {
  background: #005c49; }
  /* line 115, ../foundation/v6.5/scss/partials/_colors.scss */
  .button.color-9:hover {
    background: #008f71; }

/* line 116, ../foundation/v6.5/scss/partials/_colors.scss */
.button.color-10 {
  background: #25cad3; }
  /* line 116, ../foundation/v6.5/scss/partials/_colors.scss */
  .button.color-10:hover {
    background: #4bd8e0; }

/* line 117, ../foundation/v6.5/scss/partials/_colors.scss */
.button.color-11 {
  background: #005f71; }
  /* line 117, ../foundation/v6.5/scss/partials/_colors.scss */
  .button.color-11:hover {
    background: #008aa4; }

/* line 118, ../foundation/v6.5/scss/partials/_colors.scss */
.button.color-12 {
  background: #346094; }
  /* line 118, ../foundation/v6.5/scss/partials/_colors.scss */
  .button.color-12:hover {
    background: #4178ba; }

/* line 119, ../foundation/v6.5/scss/partials/_colors.scss */
.button.color-13 {
  background: #691940; }
  /* line 119, ../foundation/v6.5/scss/partials/_colors.scss */
  .button.color-13:hover {
    background: #922359; }

/* line 120, ../foundation/v6.5/scss/partials/_colors.scss */
.button.color-14 {
  background: #a52428; }
  /* line 120, ../foundation/v6.5/scss/partials/_colors.scss */
  .button.color-14:hover {
    background: #cf2d32; }

/* line 121, ../foundation/v6.5/scss/partials/_colors.scss */
.button.color-15 {
  background: #d25d12; }
  /* line 121, ../foundation/v6.5/scss/partials/_colors.scss */
  .button.color-15:hover {
    background: #ed762a; }

/* line 122, ../foundation/v6.5/scss/partials/_colors.scss */
.button.color-16 {
  background: #f6b221; }
  /* line 122, ../foundation/v6.5/scss/partials/_colors.scss */
  .button.color-16:hover {
    background: #f8c352; }

/* line 123, ../foundation/v6.5/scss/partials/_colors.scss */
.button.color-17 {
  background: #84471e; }
  /* line 123, ../foundation/v6.5/scss/partials/_colors.scss */
  .button.color-17:hover {
    background: #ae5d27; }

/* line 124, ../foundation/v6.5/scss/partials/_colors.scss */
.button.color-18 {
  background: #483627; }
  /* line 124, ../foundation/v6.5/scss/partials/_colors.scss */
  .button.color-18:hover {
    background: #694f39; }

/* Scss Document */
/* line 3, scss/main/_hero-slider.scss */
.mobile-logo {
  display: none; }

/* line 8, scss/main/_hero-slider.scss */
.hero-image {
  background: center top;
  background-size: cover;
  width: 100%;
  height: 450px; }

/* line 14, scss/main/_hero-slider.scss */
.hero {
  width: 100%;
  padding-top: 0px;
  position: relative;
  height: 450px; }
  /* line 19, scss/main/_hero-slider.scss */
  .hero .row {
    position: relative; }

/* line 26, scss/main/_hero-slider.scss */
.hero .color-1 {
  background: rgba(73, 35, 101, 0.95); }

/* line 27, scss/main/_hero-slider.scss */
.hero .color-2 {
  background: rgba(75, 73, 69, 0.95); }

/* line 28, scss/main/_hero-slider.scss */
.hero .color-3 {
  background: rgba(127, 86, 197, 0.95); }

/* line 29, scss/main/_hero-slider.scss */
.hero .color-4 {
  background: rgba(132, 70, 172, 0.95); }

/* line 30, scss/main/_hero-slider.scss */
.hero .color-5 {
  background: rgba(163, 145, 177, 0.95); }

/* line 31, scss/main/_hero-slider.scss */
.hero .color-6 {
  background: rgba(170, 152, 156, 0.95); }

/* line 32, scss/main/_hero-slider.scss */
.hero .color-7 {
  background: rgba(163, 213, 93, 0.95); }

/* line 33, scss/main/_hero-slider.scss */
.hero .color-8 {
  background: rgba(0, 152, 68, 0.95); }

/* line 34, scss/main/_hero-slider.scss */
.hero .color-9 {
  background: rgba(0, 92, 73, 0.95); }

/* line 35, scss/main/_hero-slider.scss */
.hero .color-10 {
  background: rgba(37, 202, 211, 0.95); }

/* line 36, scss/main/_hero-slider.scss */
.hero .color-11 {
  background: rgba(0, 95, 113, 0.95); }

/* line 37, scss/main/_hero-slider.scss */
.hero .color-12 {
  background: rgba(52, 96, 148, 0.95); }

/* line 38, scss/main/_hero-slider.scss */
.hero .color-13 {
  background: rgba(105, 25, 64, 0.95); }

/* line 39, scss/main/_hero-slider.scss */
.hero .color-14 {
  background: rgba(165, 36, 40, 0.95); }

/* line 40, scss/main/_hero-slider.scss */
.hero .color-15 {
  background: rgba(210, 93, 18, 0.95); }

/* line 41, scss/main/_hero-slider.scss */
.hero .color-16 {
  background: rgba(246, 178, 33, 0.95); }

/* line 42, scss/main/_hero-slider.scss */
.hero .color-17 {
  background: rgba(132, 71, 30, 0.95); }

/* line 43, scss/main/_hero-slider.scss */
.hero .color-18 {
  background: rgba(72, 54, 39, 0.95); }

/* line 45, scss/main/_hero-slider.scss */
.hero .button.color-1 {
  background: rgba(73, 35, 101, 0.8); }
  /* line 45, scss/main/_hero-slider.scss */
  .hero .button.color-1:hover {
    background: #492365; }

/* line 46, scss/main/_hero-slider.scss */
.hero .button.color-2 {
  background: rgba(75, 73, 69, 0.8); }
  /* line 46, scss/main/_hero-slider.scss */
  .hero .button.color-2:hover {
    background: #4b4945; }

/* line 47, scss/main/_hero-slider.scss */
.hero .button.color-3 {
  background: rgba(127, 86, 197, 0.8); }
  /* line 47, scss/main/_hero-slider.scss */
  .hero .button.color-3:hover {
    background: #7f56c5; }

/* line 48, scss/main/_hero-slider.scss */
.hero .button.color-4 {
  background: rgba(132, 70, 172, 0.8); }
  /* line 48, scss/main/_hero-slider.scss */
  .hero .button.color-4:hover {
    background: #8446ac; }

/* line 49, scss/main/_hero-slider.scss */
.hero .button.color-5 {
  background: rgba(163, 145, 177, 0.8); }
  /* line 49, scss/main/_hero-slider.scss */
  .hero .button.color-5:hover {
    background: #a391b1; }

/* line 50, scss/main/_hero-slider.scss */
.hero .button.color-6 {
  background: rgba(170, 152, 156, 0.8); }
  /* line 50, scss/main/_hero-slider.scss */
  .hero .button.color-6:hover {
    background: #aa989c; }

/* line 51, scss/main/_hero-slider.scss */
.hero .button.color-7 {
  background: rgba(163, 213, 93, 0.8); }
  /* line 51, scss/main/_hero-slider.scss */
  .hero .button.color-7:hover {
    background: #a3d55d; }

/* line 52, scss/main/_hero-slider.scss */
.hero .button.color-8 {
  background: rgba(0, 152, 68, 0.8); }
  /* line 52, scss/main/_hero-slider.scss */
  .hero .button.color-8:hover {
    background: #009844; }

/* line 53, scss/main/_hero-slider.scss */
.hero .button.color-9 {
  background: rgba(0, 92, 73, 0.8); }
  /* line 53, scss/main/_hero-slider.scss */
  .hero .button.color-9:hover {
    background: #005c49; }

/* line 54, scss/main/_hero-slider.scss */
.hero .button.color-10 {
  background: rgba(37, 202, 211, 0.8); }
  /* line 54, scss/main/_hero-slider.scss */
  .hero .button.color-10:hover {
    background: #25cad3; }

/* line 55, scss/main/_hero-slider.scss */
.hero .button.color-11 {
  background: rgba(0, 95, 113, 0.8); }
  /* line 55, scss/main/_hero-slider.scss */
  .hero .button.color-11:hover {
    background: #005f71; }

/* line 56, scss/main/_hero-slider.scss */
.hero .button.color-12 {
  background: rgba(52, 96, 148, 0.8); }
  /* line 56, scss/main/_hero-slider.scss */
  .hero .button.color-12:hover {
    background: #346094; }

/* line 57, scss/main/_hero-slider.scss */
.hero .button.color-13 {
  background: rgba(105, 25, 64, 0.8); }
  /* line 57, scss/main/_hero-slider.scss */
  .hero .button.color-13:hover {
    background: #691940; }

/* line 58, scss/main/_hero-slider.scss */
.hero .button.color-14 {
  background: rgba(165, 36, 40, 0.8); }
  /* line 58, scss/main/_hero-slider.scss */
  .hero .button.color-14:hover {
    background: #a52428; }

/* line 59, scss/main/_hero-slider.scss */
.hero .button.color-15 {
  background: rgba(210, 93, 18, 0.8); }
  /* line 59, scss/main/_hero-slider.scss */
  .hero .button.color-15:hover {
    background: #d25d12; }

/* line 60, scss/main/_hero-slider.scss */
.hero .button.color-16 {
  background: rgba(246, 178, 33, 0.8); }
  /* line 60, scss/main/_hero-slider.scss */
  .hero .button.color-16:hover {
    background: #f6b221; }

/* line 61, scss/main/_hero-slider.scss */
.hero .button.color-17 {
  background: rgba(132, 71, 30, 0.8); }
  /* line 61, scss/main/_hero-slider.scss */
  .hero .button.color-17:hover {
    background: #84471e; }

/* line 62, scss/main/_hero-slider.scss */
.hero .button.color-18 {
  background: rgba(72, 54, 39, 0.8); }
  /* line 62, scss/main/_hero-slider.scss */
  .hero .button.color-18:hover {
    background: #483627; }

/* line 64, scss/main/_hero-slider.scss */
.hero .text-color-1 h1, .hero .text-color-1 p {
  color: #fff; }

/* line 65, scss/main/_hero-slider.scss */
.hero .text-color-2 h1, .hero .text-color-2 p {
  color: #222; }

/* line 66, scss/main/_hero-slider.scss */
.hero .text-color-3 h1, .hero .text-color-3 p {
  color: #492365; }

/* line 67, scss/main/_hero-slider.scss */
.hero h1 {
  font-size: 2.6em;
  padding-top: 0;
  margin-top: 0;
  line-height: 1em; }

/* line 68, scss/main/_hero-slider.scss */
.hero p {
  font-size: 1em; }

/* line 69, scss/main/_hero-slider.scss */
.hero .button {
  margin-bottom: 0; }

/* line 72, scss/main/_hero-slider.scss */
.hero-text-top-left {
  position: absolute;
  top: 50px;
  text-align: left;
  padding: 1.5em; }

/* line 79, scss/main/_hero-slider.scss */
.hero-text-bottom-left {
  position: absolute;
  top: 175px;
  text-align: left;
  padding: 1.5em; }

/* line 86, scss/main/_hero-slider.scss */
.hero-text-top-right {
  position: absolute;
  top: 50px;
  text-align: left;
  padding: 1.5em; }

/* line 93, scss/main/_hero-slider.scss */
.hero-text-bottom-right {
  position: absolute;
  top: 175px;
  text-align: left;
  padding: 1.5em; }

/* line 100, scss/main/_hero-slider.scss */
.hero-text-top-left, .hero-text-bottom-left {
  left: 30px; }

/* line 104, scss/main/_hero-slider.scss */
.hero-text-top-right, .hero-text-bottom-right {
  right: 30px; }

/*  1025px and Above  */
/*  1024px and Below  */
@media only screen and (max-width: 1024px) {
  /* line 116, scss/main/_hero-slider.scss */
  .hero-text-top-left, .hero-text-bottom-left {
    left: 0px; }
  /* line 120, scss/main/_hero-slider.scss */
  .hero-text-top-right, .hero-text-bottom-right {
    right: 0px; }
  /* line 124, scss/main/_hero-slider.scss */
  .hero, .hero-image {
    height: 400px; }
  /* line 127, scss/main/_hero-slider.scss */
  .hero-text-bottom-left, .hero-text-bottom-right, .hero-text-top-left, .hero-text-top-right {
    top: 60px;
    height: 340px;
    min-width: 40% !important;
    padding: 2em 3em 1.5em 3em; }
    /* line 132, scss/main/_hero-slider.scss */
    .hero-text-bottom-left h1, .hero-text-bottom-right h1, .hero-text-top-left h1, .hero-text-top-right h1 {
      font-size: 2em; }
    /* line 133, scss/main/_hero-slider.scss */
    .hero-text-bottom-left p, .hero-text-bottom-right p, .hero-text-top-left p, .hero-text-top-right p {
      font-size: .94em;
      margin-bottom: .5em; }
  /* line 136, scss/main/_hero-slider.scss */
  .mobile-logo {
    display: block;
    position: absolute;
    top: 50px;
    padding: 16px 15px 12px 15px;
    width: 100%;
    background: rgba(255, 255, 255, 0.9);
    border-bottom: 1px solid #fff;
    z-index: 500; }
    /* line 145, scss/main/_hero-slider.scss */
    .mobile-logo img {
      width: 240px; } }

/*  640px and Below  */
@media only screen and (max-width: 640px) {
  /* line 153, scss/main/_hero-slider.scss */
  .hero, .hero-image {
    height: 340px; }
  /* line 156, scss/main/_hero-slider.scss */
  .hero-image {
    background-image: none !important; }
  /* line 159, scss/main/_hero-slider.scss */
  .hero-text-bottom-left, .hero-text-bottom-right, .hero-text-top-left, .hero-text-top-right {
    top: 0px;
    width: 100% !important;
    max-width: 100% !important;
    height: 340px;
    padding: 7.5em 3.5em 2em 3.4em; }
    /* line 165, scss/main/_hero-slider.scss */
    .hero-text-bottom-left h1, .hero-text-bottom-right h1, .hero-text-top-left h1, .hero-text-top-right h1 {
      font-size: 1.8em; }
    /* line 166, scss/main/_hero-slider.scss */
    .hero-text-bottom-left p, .hero-text-bottom-right p, .hero-text-top-left p, .hero-text-top-right p {
      font-size: .9em;
      margin-bottom: .7em; }
  /* line 169, scss/main/_hero-slider.scss */
  .mobile-logo {
    background: white; } }

/*  440px and Below  */
@media only screen and (max-width: 400px) {
  /* line 177, scss/main/_hero-slider.scss */
  .hero, .hero-image {
    height: 320px; }
  /* line 181, scss/main/_hero-slider.scss */
  .hero-text-bottom-left, .hero-text-bottom-right, .hero-text-top-left, .hero-text-top-right {
    height: 320px;
    width: 100% !important;
    max-width: 100% !important;
    padding: 7em 3.4em 2em 3.4em; }
    /* line 186, scss/main/_hero-slider.scss */
    .hero-text-bottom-left h1, .hero-text-bottom-right h1, .hero-text-top-left h1, .hero-text-top-right h1 {
      font-size: 1.2em;
      margin-bottom: .6em;
      font-family: 'tradegothiclt-bold', sans-serif; }
    /* line 187, scss/main/_hero-slider.scss */
    .hero-text-bottom-left p, .hero-text-bottom-right p, .hero-text-top-left p, .hero-text-top-right p {
      font-size: .8em;
      margin-bottom: .8em; }
    /* line 188, scss/main/_hero-slider.scss */
    .hero-text-bottom-left .button, .hero-text-bottom-right .button, .hero-text-top-left .button, .hero-text-top-right .button {
      padding: .7em 1em .9em 1em; } }

/* Scss Document */
/* line 6, scss/main/wsu-home.scss */
.event-border {
  border: 1px solid rgba(68, 68, 68, 0.3);
  padding: 5px;
  margin: 0 10px;
  background: #ffffff;
  transition: all .3s; }

/* line 14, scss/main/wsu-home.scss */
.featured-events {
  /*box-shadow: inset 0 8px 6px -6px rgba(#000, .5);*/
  box-shadow: inset 0 -20px 40px -20px rgba(0, 0, 0, 0.15);
  background: #eee;
  padding: 30px 0 60px 0; }

/* line 20, scss/main/wsu-home.scss */
#events {
  margin: 0; }

/* line 23, scss/main/wsu-home.scss */
.events-holder {
  position: relative;
  border: 0px solid red;
  margin: 0 10px;
  min-height: 100px; }

/* line 29, scss/main/wsu-home.scss */
.event-fade-left {
  position: absolute;
  top: -10px;
  left: 0px;
  width: 20px;
  height: 100%;
  z-index: 500;
  -webkit-box-shadow: inset 10px 0px 13px 0px #eeeeee;
  -moz-box-shadow: inset 10px 0px 13px 0px #eeeeee;
  box-shadow: inset 10px 0px 13px 0px #eeeeee; }

/* line 41, scss/main/wsu-home.scss */
.event-fade-right {
  position: absolute;
  top: -10px;
  right: 0px;
  width: 20px;
  height: 100%;
  z-index: 500;
  -webkit-box-shadow: inset -10px 0px 13px 0px #eeeeee;
  -moz-box-shadow: inset -10px 0px 13px 0px #eeeeee;
  box-shadow: inset -10px 0px 13px 0px #eeeeee; }

/* line 53, scss/main/wsu-home.scss */
#events .event-item {
  position: relative; }
  /* line 55, scss/main/wsu-home.scss */
  #events .event-item a {
    transition: color 0.2s linear;
    text-decoration: underline;
    text-decoration-skip: ink;
    text-decoration-style: solid;
    z-index: 500; }
    /* line 61, scss/main/wsu-home.scss */
    #events .event-item a .event-img {
      transition: all .3s;
      border: 1px solid rgba(68, 68, 68, 0.3);
      background-position: center;
      background-size: cover;
      height: 200px;
      width: 100%;
      z-index: 500; }
    /* line 70, scss/main/wsu-home.scss */
    #events .event-item a .event-title {
      font-size: 1em;
      position: relative;
      bottom: 0px;
      padding: 5px 10px;
      text-align: center; }
    /* line 77, scss/main/wsu-home.scss */
    #events .event-item a .event-date {
      z-index: 500;
      position: absolute;
      right: 28px;
      top: 110px;
      transition: all .3s;
      border-radius: 80px;
      font-size: 1.5em;
      background: rgba(73, 35, 101, 0.9);
      border: 2px solid #ffffff;
      text-align: center;
      line-height: 1em;
      padding: 13px 20px 0 20px;
      color: #ffffff;
      height: 80px;
      width: 80px; }
    /* line 96, scss/main/wsu-home.scss */
    #events .event-item a:hover .event-img {
      border: 1px solid white; }
    /* line 99, scss/main/wsu-home.scss */
    #events .event-item a:hover .event-border {
      border: 1px solid white;
      background: rgba(73, 35, 101, 0.5); }
    /* line 104, scss/main/wsu-home.scss */
    #events .event-item a:hover h4 {
      background: rgba(73, 35, 101, 0.7); }

/* line 111, scss/main/wsu-home.scss */
.news li {
  padding-right: 30px; }

/* line 115, scss/main/wsu-home.scss */
.icons-bar-section {
  border-top: 1px solid #aaa;
  border-bottom: 1px solid #aaa;
  background: #492365;
  box-shadow: inset 0px 0px 30px 10px rgba(0, 0, 0, 0.4);
  padding: 25px 0px 25px 0px;
  width: 100%;
  z-index: 1; }

/* line 124, scss/main/wsu-home.scss */
.icons-bar {
  text-align: center; }

/* line 128, scss/main/wsu-home.scss */
.icons-bar a {
  vertical-align: top;
  transition: opacity 0.1s linear;
  display: inline-block;
  text-align: center;
  margin: 5px 43px;
  font-family: 'tradegothiclt', sans-serif;
  text-decoration: none;
  color: #fff;
  opacity: 0.5; }
  /* line 138, scss/main/wsu-home.scss */
  .icons-bar a:hover {
    opacity: .9; }

/* line 143, scss/main/wsu-home.scss */
.icons-bar img {
  display: block;
  margin: 0 auto;
  transition: all 0.3 ease; }

/* line 149, scss/main/wsu-home.scss */
.icons-bar div {
  font-size: 14px; }

/*  1164px and Below  */
@media only screen and (max-width: 1277px) {
  /* line 157, scss/main/wsu-home.scss */
  .icons-bar img {
    width: 60px; }
  /* line 158, scss/main/wsu-home.scss */
  .icons-bar div {
    font-size: 12px; }
  /* line 159, scss/main/wsu-home.scss */
  .icons-bar a {
    margin: 5px 20px; } }

/*  780px and Below  */
@media only screen and (max-width: 902px) {
  /* line 165, scss/main/wsu-home.scss */
  .icons-bar img {
    width: 40px; }
  /* line 166, scss/main/wsu-home.scss */
  .icons-bar div {
    font-size: 12px; }
  /* line 167, scss/main/wsu-home.scss */
  .icons-bar a {
    margin: 5px 10px; } }

/*  660px and Below  */
@media only screen and (max-width: 781px) {
  /* line 174, scss/main/wsu-home.scss */
  .icons-bar img {
    width: 40px; }
  /* line 175, scss/main/wsu-home.scss */
  .icons-bar div {
    font-size: 12px; }
  /* line 176, scss/main/wsu-home.scss */
  .icons-bar a {
    margin: 5px 6px; }
  /* line 178, scss/main/wsu-home.scss */
  .hide-for-custom-mobile {
    display: none; }
  /* line 179, scss/main/wsu-home.scss */
  .show-for-custom-mobile {
    display: block; } }

@media only screen and (min-width: 782px) {
  /* line 183, scss/main/wsu-home.scss */
  .show-for-custom-mobile {
    display: none; } }

/* line 187, scss/main/wsu-home.scss */
.admissions-feature {
  border-top: 1px solid #aaa;
  border-bottom: 1px solid #aaa;
  background: #492365;
  box-shadow: inset 0px 0px 30px 10px rgba(0, 0, 0, 0.4);
  color: #fff;
  padding: 30px 0 20px 0; }

/* line 194, scss/main/wsu-home.scss */
.admissions-feature li {
  padding-bottom: 5px; }

/* line 196, scss/main/wsu-home.scss */
.admissions-feature .get-started {
  border-right: 1px solid rgba(255, 255, 255, 0.4);
  text-align: center;
  margin-top: 10px; }

/* line 200, scss/main/wsu-home.scss */
.admissions-feature .get-started img {
  padding: 5px 40px 0 0; }

/* line 202, scss/main/wsu-home.scss */
.admissions-feature span {
  color: #fff;
  font-size: 1em;
  white-space: normal;
  display: block;
  text-align: center;
  padding: 20px; }

/* line 209, scss/main/wsu-home.scss */
.admissions-feature i {
  margin: 0 auto; }

/* line 211, scss/main/wsu-home.scss */
.admissions-feature ul {
  line-height: 0; }

/* line 213, scss/main/wsu-home.scss */
.admissions-feature .adm-cat {
  display: block;
  line-height: 1.4em;
  text-align: center;
  padding-top: 85px; }

/* line 218, scss/main/wsu-home.scss */
.admissions-feature .column-block {
  text-align: center; }

/* line 220, scss/main/wsu-home.scss */
.admissions-feature .apply-icon {
  margin: 0 auto 50px auto;
  transition: none;
  color: rgba(255, 255, 255, 0.6);
  display: block;
  width: 100%;
  height: 80px;
  background: url(/ui/images/admissions-icon-sprite/apply.svg) center 0px no-repeat; }

/* line 228, scss/main/wsu-home.scss */
.admissions-feature .apply-icon:hover {
  background: url(/ui/images/admissions-icon-sprite/apply.svg) center -80px no-repeat;
  color: white; }

/* line 231, scss/main/wsu-home.scss */
.admissions-feature .fin-aid-icon {
  margin: 0 auto 50px auto;
  transition: none;
  color: rgba(255, 255, 255, 0.6);
  display: block;
  width: 100%;
  height: 80px;
  background: url(/ui/images/admissions-icon-sprite/fin-aid.svg) center 0px no-repeat; }

/* line 239, scss/main/wsu-home.scss */
.admissions-feature .fin-aid-icon:hover {
  background: url(/ui/images/admissions-icon-sprite/fin-aid.svg) center -80px no-repeat;
  color: white; }

/* line 242, scss/main/wsu-home.scss */
.admissions-feature .majors-icon {
  margin: 0 auto 50px auto;
  transition: none;
  color: rgba(255, 255, 255, 0.6);
  display: block;
  width: 100%;
  height: 80px;
  background: url(/ui/images/admissions-icon-sprite/majors.svg) center 0px no-repeat; }

/* line 250, scss/main/wsu-home.scss */
.admissions-feature .majors-icon:hover {
  background: url(/ui/images/admissions-icon-sprite/majors.svg) center -80px no-repeat;
  color: white; }

/* line 253, scss/main/wsu-home.scss */
.admissions-feature .cost-icon {
  margin: 0 auto 50px auto;
  transition: none;
  color: rgba(255, 255, 255, 0.6);
  display: block;
  width: 100%;
  height: 80px;
  background: url(/ui/images/admissions-icon-sprite/costs.svg) center 0px no-repeat; }

/* line 261, scss/main/wsu-home.scss */
.admissions-feature .cost-icon:hover {
  background: url(/ui/images/admissions-icon-sprite/costs.svg) center -80px no-repeat;
  color: white; }

/* line 264, scss/main/wsu-home.scss */
.admissions-feature .info-icon {
  margin: 0 auto 50px auto;
  transition: none;
  color: rgba(255, 255, 255, 0.6);
  display: block;
  width: 100%;
  height: 80px;
  background: url(/ui/images/admissions-icon-sprite/info.svg) center 0px no-repeat; }

/* line 272, scss/main/wsu-home.scss */
.admissions-feature .info-icon:hover {
  background: url(/ui/images/admissions-icon-sprite/info.svg) center -80px no-repeat;
  color: white; }

/* line 278, scss/main/wsu-home.scss */
.admissions-feature-new {
  border-top: 1px solid #aaa;
  border-bottom: 1px solid #aaa;
  background: #492365;
  box-shadow: inset 0px 0px 30px 10px rgba(0, 0, 0, 0.4);
  padding: 30px 0 34px 0;
  height: 168px; }
  /* line 285, scss/main/wsu-home.scss */
  .admissions-feature-new li {
    padding-bottom: 5px; }
  /* line 289, scss/main/wsu-home.scss */
  .admissions-feature-new span {
    color: #fff;
    font-size: 1em;
    white-space: normal;
    display: block;
    text-align: center;
    padding: 20px; }
  /* line 297, scss/main/wsu-home.scss */
  .admissions-feature-new i {
    margin: 0 auto; }
  /* line 298, scss/main/wsu-home.scss */
  .admissions-feature-new ul {
    line-height: 0; }
  /* line 302, scss/main/wsu-home.scss */
  .admissions-feature-new .adm-cat-new {
    display: block;
    text-align: center;
    font-size: 14px; }
  /* line 308, scss/main/wsu-home.scss */
  .admissions-feature-new .column-block {
    text-align: center;
    margin-bottom: 0px;
    display: inline-block; }
  /* line 310, scss/main/wsu-home.scss */
  .admissions-feature-new .admissions-icon-new {
    display: inline-block;
    color: #fff;
    text-align: center;
    opacity: .6;
    transition: all 0.3s ease; }
    /* line 316, scss/main/wsu-home.scss */
    .admissions-feature-new .admissions-icon-new:hover {
      opacity: 1; }

/* line 323, scss/main/wsu-home.scss */
.news {
  padding: 30px 0;
  background: #fff; }
  /* line 326, scss/main/wsu-home.scss */
  .news img {
    width: 120px;
    float: left;
    margin: 0 20px 10px 0; }
  /* line 331, scss/main/wsu-home.scss */
  .news h1 {
    margin-bottom: 30px;
    font-family: 'tradegothicltstd-extended', sans-serif; }
  /* line 332, scss/main/wsu-home.scss */
  .news h5 {
    font-weight: bold; }

/* line 337, scss/main/wsu-home.scss */
h1 {
  font-family: 'tradegothiclt-light', sans-serif; }

/* line 341, scss/main/wsu-home.scss */
.featured-events h2 a, .news h2 a {
  color: #7f56c5 !important;
  display: inline-block;
  line-height: 50px;
  margin-bottom: 20px;
  font-size: 2.8rem;
  font-family: 'tradegothicltstd-extended', sans-serif;
  transition: color 100ms 0ms ease-in-out, box-shadow 100ms 0ms ease-in-out; }
  /* line 349, scss/main/wsu-home.scss */
  .featured-events h2 a:hover, .news h2 a:hover {
    color: #492365 !important; }

/* line 354, scss/main/wsu-home.scss */
.featured-events h3 a, .news h3 a {
  display: inline-block;
  transition: color 100ms 0ms ease-in-out, box-shadow 100ms 0ms ease-in-out;
  text-decoration: underline;
  text-decoration-skip: ink; }

/* line 361, scss/main/wsu-home.scss */
.featured-events .news-pic, .news .news-pic {
  border: solid 4px #FFFFFF;
  box-shadow: 0 0 5px 1px rgba(73, 35, 101, 0.5); }

/*  1023px and Below  */
@media only screen and (max-width: 64.063em) {
  /* line 372, scss/main/wsu-home.scss */
  .news img {
    display: none; }
  /* line 377, scss/main/wsu-home.scss */
  .admissions-feature .get-started img {
    padding: 20px 10px 0 0; } }

/*  641px and Below  */
@media only screen and (max-width: 40.063em) {
  /* line 386, scss/main/wsu-home.scss */
  .featured-events h2 a, .news h2 a {
    font-size: 2rem; }
  /* line 389, scss/main/wsu-home.scss */
  .admissions-feature .get-started {
    margin-bottom: 20px;
    border-right: 0;
    border-bottom: 0px solid #aaa;
    text-align: center; }
    /* line 392, scss/main/wsu-home.scss */
    .admissions-feature .get-started img {
      padding: 0px;
      height: 80%; } }

/*  321px and Below  */
